I am trying to install flash player on my new Macpro hardrive.  It is downloaded but I get the continual message that my I.D. and password are wrong. Help please!

I am trying to install my downloaded flash player on my new MacPro hard drive.  I get the continual message that my I.D. and password are wrong.  I know they are not wrong and have tried a lot of combinations from old Macs and old passwords too.  Nothing works.  How can I get the job done?

Hi,
On Mac, this password prompt is presented by your operating system, and is intended to keep you from accidentally installing software which can harm your system. Flash Player does not throw this prompt, Apple does that.
Please provide machine credentials of currently logged in User to continue with the installation.
Hope this helps.
Thanks
Piyush

Similar Messages

  • I begin to download but I get the error message :|"Application Manager failed to install"

    I begin to download but I get the error message :|"Application Manager failed to install"

    Hi Gerald,
    Welcome to the Community!
    Please go through this thread http://forums.adobe.com/message/5428322, it has the initial step and then other steps if that doesn't resolve.
    Thanks!
    Ankit

  • After 10 attempts I still cant get flash player to install, I've uninstalled it each time,but still get the same message, that i need ot exit programms that are not running. explorer is ok.

    Hi there after firefox updated flash player stopped working so I was asked to update that too, I have tried both the direct x and plugin types and have installed and uninstalled it 10 times the same message comes up, halfway through the install process, that I must exit programmes that are using flash player, which since I have supposedly uninstalled it seems nonsensical, internet explorer seems unaffected, except when I uninstall flash player. I have followed all the instructions that appear on screen

    You have Shockwave Flash 10.2 r152 installed in the browser that you used to post here. Best to uninstall that version before installing a later version.
    As far as that message, Firefox needs to be closed before starting to install the Plugin version of Flash, so that Adobe can install the plugin for Firefox.

  • HT1349 I have installed and uninstalled iTunes on multiple occasions, but keep getting the error message that "Apple Application Support is required to run iTunes ..... Error 2 (Windows Error 2)".  Can't find any useful solution.  Can anyone help?  Pleeee

    I have instlled and uninstalled iTunes on multiple occasions but iTunes fails to start with message "Apple Application support is required to run iTunes .......... Error 2 (Windows error 2)".  Most most frustrating.  Can anyone help, pleeeeeeease!!

    iTunes "Apple Application Support is required... Error 2" and possible fix.
    Hi Redgilly (and others).
    I just resolved this on Win Vista (should apply equally for Win7 too). Please uninstall iTunes before proceeding though. I'll walk you through the process I followed, if you like you can jump straight to the Solution section.
    Problems:
    The initial error during the installation of iTunes was:
    An error occurred during the installation of assembly 'Microsoft.VC80.CRT,version="8.0.50727.4053",type="win32",publicKeyToken='1fc8b 3b9a1e18e3b",processorarchitecture="x86". Please refer to Help and Support for more information. HRESULT:0x8007054F
    The error (after installing iTunes) when trying to run iTunes was:
    Apple Application Support is required to run iTunes. Please uninstall iTunes, then install iTunes again. Error 2 (Windows error 2).
    After trying various fixes around the forums I came across this MSKB article, which relates to the first installation error:
    http://support.microsoft.com/kb/2688946
    This lead me to trying to install MS Visual C++ but I received the following error trying to install that:
    Error 1935.An error occurred during the installation of assembly ‘Microsoft.VC80.ATL,type=”win32”,version=”8.0.50727.762”,publicKeyToken=”1fc8b3 b9a1e18e3b”,processorArchitecture=”amd64”’. Please refer to Help and Support for more information. HRESULT: 0x80070BC9. Assembly interface: IassemblyCacheItem, function: Commit, component: {837BF1EB-D770-94EB-A01F-C8B3B9A1E18E}
    Note: The installation of VC++ rolls back when it fails.
    Solution:
    Through this error I found this MSKB article:
    http://support.microsoft.com/kb/946414
    The Automated MS "Fix It" msi package didn’t work.
    Note: Please backup your registry first (see the above MSKB article for instructions).
    I opened the registry and (as instructed in the MSKB article) deleted the following keys:
    HKEY_LOCAL_MACHINE\COMPONENTS\
    PendingXmlIdentifier
    NextQueueEntryIndex
    AdvancedInstallersNeedResolving
    Reboot and reinstall iTunes.
    I hope this helps.

  • In eBay & YouTube, I get the message to install the latest version of Adobe Flash Player; I have gone through the download and installation procedure several times, but still get the same message - why can't I install the latest version on Firefox?

    In eBay, I was trying to upload pictures when I got this message: "You need the latest version of Adobe Flash Player to use the standard picture uploader.
    Download and install the latest version from Adobe before continuing."
    In YouTube, when trying to watch a video, I got this message: "You need to upgrade your Adobe Flash Player to watch this video."
    I have gone through the procedure for downloading and installing the latest version of Adobe Flash Player, but still get the same messages when I reopen Firefox and revisit these sites.
    There does not seem to be the same problem with Safari, which runs the latest version of Adobe Flash Player with no trouble.
    I am using an iMac running Mac OS X Version 10.6.7.

    You can find the latest Flash player for Firefox on this page.
    *http://www.adobe.com/special/products/flashplayer/fp_distribution3.html
    For Firefox on 64 bit Windows, you need the 32 bit Flash version version because Firefox is a 32 bit application.
    *http://www.adobe.com/software/flash/about/

  • I have repeatedly tried to install flash player version 10.0.0145 on my mini mac. I use Os 10.6.8 and safari 5.1.10. what do I need to do?

    I have repeatedly tried to install flash player version 10.0.0145 on my mini mac. I use Os 10.6.8 and safari 5.1.10. what do I need to do?

    Hello,
    Please provide more information as to what happens when you try to install Flash Player so that we may be able to assist you.
    Thank you.
    Maria

  • Trying to install flash player on a Mac. I keep getting an error message  that I need to close Safari to continue, when Safari isn't open at the time. How do get past this impediment?

    Trying to install flash player on a Mac. I keep getting an error message that I need to turn close Safari to continue. I don't have Safari open. How do I get past this impediment?

    What Pat said:
    Open Safari
    From the upper-left of the screen, choose Safari > Quit Safari
    You can now proceed with the installation.

  • Trying to install flash player on Mac  OS 10.6 .

    Trying to install flash player on Mac  OS 10.6 w/Safari.  Ran uninstaller.  In troubleshooting guide, no version comes up in the box, and no error message. I have unblocked cookies and pop-ups. No firewall. Still, the download bar runs to completion, and then nothing. Help?
    UPdate: called my local Apple Geek, and he said go to finder, click on adobe download, and go from there. Got the install icon, and its installed. 2 minutes versus the 2 hours I spent on the Adobe troubleshooting page. Don't know whether to laugh or cry. Or have a beer. Anyway, thanks for reading and good luck.

    I have tried about twenty times to install the Adobe Flash Player on my Mac. I had Adobe malware previously when responding to a fake popup Adobe update request.
    In orfer to install now I am asked to disable my anti virus. If I do it would be permanent. I get the Adobe download and installer and even see I have an installed version in a box on the Adobe page but cannot access pdf's that require the player.
    Mac OSX 10;6.8

  • Error 1335 - Trying to Install Flash Player 10 ActiveX

    When trying to install Flash Player 10 via the msi I receive the following message:   The cabinet file 'Data1.cab' required for this installation is currupt and cannot be used.
    There are no previous versions of Flash Player installed.

    Hi, I see you are using XP, didn't see the browser or browsers though.
    Also did you Uninstall first?
    Thanks,
    eidnolb

  • I keep getting message "cannot contact reliable source" when trying to install Flash Player.

    I turned off AVG anti-virus and uninstalled old Flash Player versions.  I keep getting message "cannot contact reliable source" when trying to install Flash Player.

    I cant copy and paste the install file but it was not a or b above.  It was copied from the adobe website, downloaded  successfully, but will not install.  I get the download from http://helpx.adobe.com/flash-player/kb/installation-problems-flash-player-windows.html#mai n-pars_header

  • Whta if when trying to install Flash Player, the yellow bar did not appear???

    When I tried to install Flash player 10, the yellow bar where I must click allow did not appear, so I can't install it :s
    == URL of affected sites ==
    http://get.adobe.com/flashplayer/thankyou/xpi/?installer=Flash_Player_10_for_Windows_-_Other_Browsers&a=McAfee_Security_Scan_Plus&xpiinstalled=1

    You already have most current version of Adobe (Shockwave Flash): version 10.0.45.2
    The instructions on the Adobe site are out-of-date and incorrect.
    You can download the Adobe Download Manager if you wish, but it has caused some problems, and I would advise against it. See the following for information on Adobe DLM:
    http://support.mozilla.com/en-US/kb/How+do+I+edit+options+to+add+Adobe+to+the+list+of+allowed+sites
    '''You have the Adobe DLM''' listed in your plug-ins; '''''getplusplusadobe16263'''''
    See:
    <u>'''Uninstall Adobe Download Manager'''</u>
    It has caused problems for many users. In the following article, scroll to near the bottom and follow the instructions under the heading "Getting rid of GetPlus":
    http://www.404techsupport.com/2009/09/get-adobe-flash-and-reader-without-getplus-in-firefox/
    ~~red:<u>'''The suggested method:'''</u>~~
    <u>'''Install/Update Adobe Flash Player for Firefox'''</u>: your ver. 10.0 r42; current ver. 10.0 r45
    See: '''[http://support.mozilla.com/en-US/kb/Managing+the+Flash+plugin#Updating_Flash Updating Flash]'''
    -download and <u>'''SAVE to your hard drive'''</u> (save to Desktop for easy access)
    -exit Firefox (File > Exit)
    -double-click on the Adobe Flash installer you just downloaded to install it
    -when the Flash installation is complete, start Firefox, and test the Flash installation here: http://kb.adobe.com/selfservice/viewContent.do?externalId=tn_15507&sliceId=1
    *<u>'''NOTE: On Vista and Windows 7'''</u> you may need to run the plugin installer as Administrator by starting the installer via the right-click context menu if you do not get an UAC prompt to ask for permission to continue (i.e nothing seems to happen). See this: http://vistasupport.mvps.org/run_as_administrator.htm
    *'''<u>NOTE for IE:</u>''' Firefox and most other browsers use a Plugin. IE uses an ActiveX version of Flash. To install/update the IE ActiveX Adobe Flash Player, same instructions as above, except use IE to download the ActiveX Flash installer.

  • I am trying to install flash player on Safari, the download goes to 7% and stops.

    I am trying to install Flash Player on my mac with Safari, the download goes to 7% then stops.

    Try this installer http://fpdownload.macromedia.com/get/flashplayer/current/licensing/mac/install_flash_playe r_11_osx.dmg

  • I purchased Elements 13.  When I tried to install I get the error message that it is not supported by Vista.  Now what do I do?

    I purchased Elements 13.  When I tried to install it I get the error message that it is not supported by Vista.  What do I do now?

    If you can't install Windows 7 or higher or get a new computer with Windows 7 or higher, you won't be able to run Photoshop Elements 13.
    There are many inexpensive refurbished or "off lease" computers available at very reasonable cost.  Here is one example (scroll down):
    Computers & Tablets, Desktop PCs, All Desktop PCs, Refurbished - Newegg.com

  • I am trying to install itunes 10.5 but I get an error message that says click ok to try again or enter an alternate path to a folder containing the installation package iTunes.msi...I try to point iTunes to the .msi file but that is not working.

    i am trying to install itunes 10.5 but I get an error message that says "click ok to try again or enter an alternate path to a folder containing the installation package iTunes.msi..." I try to point iTunes to the .msi file on my c drive but then it gives me  a message says "the file location is not a valid installation packaage for the product iTuness.  Try to find the installation package 'itunes.msi' in a folder from which you can install iTunes".  Any help, insight, guidance would be greatly appreciated!!

    "The feature you are trying to use in on a network resource that is unavailable. Enter alternate path to a folder containing the installation package itunes64.msi".
    Download the Windows Installer CleanUp utility from the following page (use one of the links under the "DOWNLOAD LOCATIONS" thingy on the Major Geeks page):
    http://majorgeeks.com/download.php?det=4459
    To install the utility, doubleclick the msicuu2.exe file you downloaded.
    Now run the utility ("Start > All Programs > Windows Install Clean Up"). In the list of programs that appears in CleanUp, select any iTunes entries and click "Remove", as per the following screenshot:
    Quit out of CleanUp, restart the PC and try another iTunes install. Does it go through properly this time?

  • I'm trying to install Creatice Suite 5.5 on a new Mac but I get the error message "Inconsistency in the installer database. Please restart your computer and install again."

    I'm trying to install Creatice Suite 5.5 on a new Mac but I get the error message "Inconsistency in the installer database. Please restart your computer and install again."
    I have restarted but that doesn't help.

    Jonkpirateboy did you migrate/transfer/copy your CS5.5 application to this new Mac?
    If so then please utilize the uninstallers located in the Applications/Utilities/Adobe Installers folder.  You will then want to run the CC Cleaner Tool located at Use the CC Cleaner Tool to solve installation problems | CC, CS3-CS6 - http://helpx.adobe.com/creative-suite/kb/cs5-cleaner-tool-installation-problems.html.
    Finally if you need a fresh copy of the installation files they are available for download at Download CS5.5 products.

Maybe you are looking for